aws amplify

Customize the build for Hugo running on AWS Amplify

January 1, 2020

When you deploy a Hugo framework on AWS Amplify, by default an old version of Hugo is used. I prefer to work with the latest version, but also to control the exact version to work with on my workstation and on production.

Read more
Page 1 of 1
Contact
Martijn van Dongen
Free Agent / AWS Tribe Lead

+31651175017
martijn@hitthecloudrunning.com
KVK / VAT on request